[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragObject.AlwaysShowDragImages

Should the image of dragged objects always be shown?

## Declaration

Source position: controls.pp line 526

`public property TDragObject.AlwaysShowDragImages : Boolean read FAlwaysShowDragImages write FAlwaysShowDragImages;`

## Description

This is another chance for enforcing the display of a drag image, even if a drop is acceptable.